## LassoIdWsf2SubsRefCreateResponse LassoIdWsf2SubsRefCreateResponse — <subsref:CreateResponse> |

## Functions

LassoIdWsf2SubsRefCreateResponse * | lasso_idwsf2_subsref_create_response_new ()

## Types and Values

struct | LassoIdWsf2SubsRefCreateResponse

## Description

Figure 248. Schema fragment for subsref:CreateResponse

    <xs:complexType name="CreateResponseType">
      <xs:complexContent>
        <xs:extension base="subsref:DataResponseType"/>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_subsref_create_response_new ()

    LassoIdWsf2SubsRefCreateResponse *
    lasso_idwsf2_subsref_create_response_new
                                   (void);

Creates a new LassoIdWsf2SubsRefCreateResponse object.

#### Returns

a newly created LassoIdWsf2SubsRefCreateResponse object

## Types and Values

### struct LassoIdWsf2SubsRefCreateResponse

    struct LassoIdWsf2SubsRefCreateResponse {
    	LassoIdWsf2SubsRefDataResponse parent;
    };